var checkAll = true;
function deActivateAll () {
  if ( !document.del_form.del_name)
    return
  if ( document.del_form.del_name.length )
    for (i = 0; i < document.del_form.del_name.length; i++) {
      document.del_form.del_name[i].checked = checkAll
    }
  else
    document.del_form.del_name.checked = checkAll
  checkAll = (checkAll) ? false : true
}




